### Function

# GLib datalist_init

#### Declaration [src]

    void
    g_datalist_init (
      GData** datalist
    )

#### Description [src]

Resets the datalist to `NULL`. It does not free any memory or call any destroy functions.

This function is not directly available to language bindings.

#### Parameters

`datalist`

  Type: `GData`

  A pointer to a pointer to a datalist.

  The data is owned by the caller of the function.